/*
Theme Name: Holiday Quest
Theme URI: https://wptravelengine.com/wordpress-travel-themes/holiday-quest/
Template: travel-monster 
Author: WP Travel Engine
Author URI: https://wordpress.org/themes/author/wptravelengine/
Description: Holiday Quest is a free WordPress travel theme for crafting travel and tour websites. Create an aesthetic and elegant website with the one-click demo importer that lets you import pre-designed layouts. Fully compatible with the WP Travel Engine plugin, you can create custom tour packages and showcase them without much effort. The theme is SEO-ready and speed-optimized helping your website load faster and rank higher in search results. This mobile-friendly theme also helps improve visibility for your tour packages in search results. It is RTL-ready and translation-ready helping make your site accessible worldwide. Also, the theme features 1600+ Google Fonts and unlimited colors to completely customize your website's visuals. It also offers extensive documentation and dedicated support if you are ever in need of assistance. Check the demo at https://wptravelenginedemo.com/holiday-quest/, and get support at https://wptravelengine.com/support-ticket/.
Version: 1.0.4
License: GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tested up to: 6.9
Requires PHP: 7.4
Text Domain: holiday-quest
Tags: one-column, two-columns, right-sidebar, left-sidebar, footer-widgets, custom-background, custom-header, custom-menu, custom-logo, featured-images, threaded-comments, full-width-template, rtl-language-support, translation-ready, theme-options, food-and-drink, blog, entertainment
*/

.header-layout-4 {
  position: relative;
}
.header-layout-4 .container-full,
.header-layout-4 .container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  grid-gap: 20px;
}
.header-layout-4 .header-m {
  background: var(--white-color);
  padding: 30px 0;
}
.header-layout-4 .header-m .container-full,
.header-layout-4 .header-m .container {
  justify-content: space-between;
}
.header-layout-4 .header-m .btn-book {
  display: inline-block;
}
.header-layout-4 .header-m .header-m-lft-wrap {
  flex: auto;
  text-align: center;
}
.header-layout-4 .header-m .header-m-rght-wrap {
  display: grid;
  grid-template-columns: auto auto;
  align-items: center;
  grid-gap: 30px;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .vib-whats {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .vib-whats .vib-whats-txt {
  text-align: right;
  padding-right: 15px;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .vib-whats-dp img {
  border-radius: 50%;
  vertical-align: top;
  max-width: 70px;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .head-5-contlinks {
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid rgba(var(--tmp-body-font-color-rgb), 0.2);
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .head-5-contlinks .head-5-dtls {
  color: rgba(var(--tmp-body-font-color-rgb), 0.9);
  font-weight: 500;
  display: inline-block;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .contact-phone-label,
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .contact-email-label {
  margin: 0;
  font-size: 0.875em;
  font-weight: 400;
  margin-bottom: 4px;
  color: rgb(var(--tmp-heading-color-rgb), 0.7);
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .contact-phone-wrap {
  font-weight: 500;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .contact-phone-wrap span {
  display: inline-block;
  height: 23px;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .contact-phone-wrap span svg {
  width: 23px;
  height: 23px;
  display: block;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .contact-phone-wrap span.head-cont-vib {
  padding-left: 6px;
  position: relative;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .contact-phone-wrap .head-5-dtls {
  display: inline-block;
  padding-left: 12px;
  font-weight: 700;
  font-size: 1.375em;
  color: rgba(var(--tmp-heading-color-rgb), 0.9);
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .contact-phone-wrap .head-5-dtls::before {
  display: none;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .contact-phone-wrap .head-5-dtls:hover {
  color: var(--tmp-primary-color);
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .contact-email-wrap a {
  display: inline-block;
  font-weight: 600;
  font-size: 1em;
  color: var(--tmp-primary-color);
  padding: 0;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .contact-email-wrap a::before {
  display: none;
}
.header-layout-4 .header-m .header-m-rght-wrap .contact-wrap-head .contact-email-wrap a:hover {
  color: var(--tmp-secondary-color);
}
.header-layout-4 .header-b {
  border-top: 1px solid rgba(var(--tmp-body-font-color-rgb), 0.05);
  border-bottom: 1px solid rgba(var(--tmp-body-font-color-rgb), 0.05);
  position: relative;
}
.header-layout-4 .header-b .navigation-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex: auto;
  padding-right: 15px;
}
.header-layout-4 .header-b .navigation-wrap .travel-monster-nav-wrapper {
  width: 100%;
}
.header-layout-4 .header-b .primary-navigation ul > li > a {
  padding: 15px 0px;
  position: relative;
}
.header-layout-4 .header-b .primary-navigation ul > li > a::before {
  content: "";
  display: none;
  width: 100%;
  height: 2px;
  background: var(--tmp-primary-color);
  bottom: 1px;
  position: absolute;
}
.header-layout-4 .header-b .primary-navigation ul > li.current-menu-item > a::before, .header-layout-4 .header-b .primary-navigation ul > li.current-menu-ancestor > a::before, .header-layout-4 .header-b .primary-navigation ul > li.current_page_item > a::before, .header-layout-4 .header-b .primary-navigation ul > li.current_page_ancestor > a::before, .header-layout-4 .header-b .primary-navigation ul > li:hover > a::before {
  display: block;
}
.header-layout-4 .header-b .primary-navigation ul.sub-menu > li > a {
  padding: 15px;
  color: var(--tmp-body-font-color);
}
.header-layout-4 .header-b .primary-navigation ul.sub-menu > li > a::after {
  background: var(--tmp-body-font-color);
}
.header-layout-4 .header-b .primary-navigation ul.sub-menu > li > a::before {
  display: none;
}
.header-layout-4 .header-b .primary-navigation ul.sub-menu > li:hover > a {
  color: var(--white-color);
}
.header-layout-4 .header-b .primary-navigation ul.sub-menu > li:hover > a::before {
  display: none;
}
.header-layout-4 .header-b .primary-navigation ul.sub-menu > li:hover > a::after {
  background: var(--white-color);
}
.header-layout-4 .header-b .social-flgswrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 15px 0;
}
.header-layout-4 .header-b .social-flgswrap .social-media-wrap ul li a {
  color: var(--tmp-body-font-color);
}
.header-layout-4 .header-b .social-flgswrap .social-media-wrap ul li a:hover {
  color: var(--tmp-primary-color);
}
.header-layout-4 .header-b .social-flgswrap .social-media-wrap + .search-form-section {
  margin-left: 20px;
  border-left: 1px solid rgba(var(--tmp-body-font-color-rgb), 0.2);
}
.header-layout-4 .header-b .search-form-section .header-search-btn {
  margin-top: 0;
}




/*  CUSTOM STYLES ADDED BY SMARTSAGE    */

.site-branding .custom-logo-link img { border-radius: 120px; }

.single-trip .wpte-booking-area .wpte-bf-btn-wrap { display: none !important; }
.single-trip .wpte-booking-footer-text { display: block;position: relative; }
.single-trip .wpte-booking-footer-text a { padding:20px 0px;background:#00b698 !important;margin:0px 20px;color:#ffffff;display: block;font-size:1.5em;text-align: center;color:#ffffff !important;border-radius: 60px; }
.single-trip .wpte-booking-footer-text a:hover { background: #DC4709 !important;text-decoration: none !important; }
.single-trip .wpte-booking-footer-text:after { content:"or submit the form at the end of this page.";line-height: 2.3em; padding-top: 3px; }

@media screen and (min-width: 1024px) {
    .htlinks { margin-top: 15px !important;margin-bottom: -20px !important; }
	.hbutton a { border-radius: 35px !important;padding:16px 31px 17px 30px !important;border:0px !important; }
}
@media screen and (max-width: 1023px) {
	.hbutton a { border-radius: 35px !important;padding:10px 20px 10px 20px !important; }
	.mobile-menu-wrapper .secondary-navigation { display:none !important; }
	.advanced-search-wrapper .wte-filterbar-close-btn { display:none !important; }
}
@media (max-width: 767px) {
    .site-branding .custom-logo-link img { width: 80px; }
	.mobile-header .mobile-header-t { padding: 12px 0; }
	.wpte-booking-area .wpte-booking-footer-text { padding-top:5px !important; }
	.wpte-booking-area { padding:6px 24px 8px !important; }
	.wpte-booking-area .wpte-booking-footer-text { font-size: 16px !important; }
	.single-trip .wpte-booking-footer-text a { display: inline-block !important;width: 67px !important;text-indent: -318px !important;overflow: hidden !important;vertical-align: middle !important;padding:15px 0px !important;background:transparent url("https://www.smartsage.in/dev/nisargtours/wp-content/uploads/2026/03/whatsapp.png") no-repeat 20% 20% !important;background-size:85% !important; }
	.single-trip .wpte-booking-footer-text:after { display:none !important; }
}


/* Rotating word container */
.rotate-words{
  display:inline-grid;
  position:relative;
  vertical-align:bottom;
}

/* Words stacked in same grid area */
.rotate-words span{
  grid-area:1/1;
  opacity:0;
  transform:translateY(10px);
  animation: wordRotate 9s infinite;
}

/* Stagger timing */
.rotate-words span:nth-child(1){ animation-delay:0s }
.rotate-words span:nth-child(2){ animation-delay:3s }
.rotate-words span:nth-child(3){ animation-delay:6s }


/* Animation */
@keyframes wordRotate{

  0%{
    opacity:0;
    transform:translateY(10px);
  }

  5%{
    opacity:1;
    transform:translateY(0);
  }

  20%{
    opacity:1;
    transform:translateY(0);
  }

  40%{
    opacity:0;
    transform:translateY(-10px);
  }

  100%{
    opacity:0;
  }
}

.aboutlist .meafe-icon-list-icon + .meafe-icon-list-text { width: calc(100% - 20px) !important; }
.terms h4 { margin-top:30px !important; }

.customlistingview .wpte-inner-container { box-shadow: none !important;height: auto !important; }
.customlistingview .wpte-trip-single .wpte-trip-image-wrap figure.thumbnail { padding-top:138% !important;border-radius:10px !important;position:relative;z-index:2; }
.customlistingview .wpte-trip-single .wpte-trip-image-wrap figure::before{
  content:"";
  position:absolute;
  inset:0;
  background: linear-gradient(
    180deg,
    rgba(0,0,0,0.0),
    rgba(0,0,0,0.4),
    rgba(0,0,0,0.8)
  );
  z-index:1;
}
.customlistingview .wpte-trip-budget-wrap { margin-top:24px !important;padding-top:24px !important;border-top:1px solid #777777 !important; }
.customlistingview .wpte-trip-details-wrap { position: absolute !important;padding: 25px !important;top: 40% !important;z-index:3; }
.customlistingview .wpte-card__image img { aspect-ration: 19/26 !important; }
.customlistingview .wpte-trip-title { height:70px !important;overflow:hidden !important;font-size:26px !important; }
.customlistingview .wpte-trip-title a,
.customlistingview .wpte-gblock-wrapper .wpte-trip-meta, 
.customlistingview .wpte-gblock-wrapper .wpte-trip-meta [class*="wpte-icon-"],
.customlistingview .wpte-price,
.customlistingview .wpte-currency-code { color: #ffffff !important; }

.cfooter, .cfooter p { font-size:16px !important;color:#ffffff !important; }
.cfooter h5 { color:#ffffff !important; }
.cfooter img { max-width:170px; }
.cfooter .wte-nav-menu .menu-item.current-menu-item>a, .cfooter .wte-nav-menu .menu-item.current-menu-ancestor>a,
.cfooter .wte-nav-menu .menu-item.menu-item>a:hover, .cfooter .wte-nav-menu .menu-item.menu-ancestor>a:hover { color:#ffffff !important; }
.credits, .credits p { font-size:14px !important; }
.cfooter a, .credits a { color:#ffffff !important; }
.cfooter a:hover, .credits a:hover { color:#333333 !important; }